CUNY Academic Commons - Bug #690

QuickPress - BuddyPress Group Blog error
2011-04-13 11:22 PM - Chris Stein

Status: Resolved Start date: 2011-04-13
Priority name: Normal Due date:

Assignee: Raymond Hoh % Done: 0%
Category name: BuddyPress (misc) Estimated time: 0.00 hour
Target version: 1.2

Description

If a blog is a group blog (and BuddyPress Group Blog is showing) then if you try to use QuickPress to make a post it redirects you to
the home page of the blog as soon as you click inside of the Title field. If you disassociate the blog from the group then QuickPress
works again. Video example attached.

History

#1 - 2011-04-22 08:12 AM - Boone Gorges
- Category name set to BuddyPress (misc)

- Status changed from New to Assigned

- Assignee set to Raymond Hoh

- Target version set to 1.2

Assigning this to Ray for the moment because I'm swamped for the next few days, but no pressure, Ray - | made this mess and | will gladly clean it up
when | have a free moment :)

#2 - 2011-04-25 01:08 AM - Raymond Hoh

- Status changed from Assigned to Resolved

This was a journey! :)

Took awhile trying to find the offending code in the /bp-groupblog/ directory. After scratching my head for awhile, decided to look in bp-custom.php!

Fix missing hyperlink closing tag in BP Groupblog dashboard widget:
https://qgithub.com/castiron/cac/commit/3d7897160c7b65628e7b9049353f5bb680425{82

Files

QuickPostError_.mov 636 KB 2011-04-14 Chris Stein

2021-10-16 1/1



https://github.com/castiron/cac/commit/3d7897160c7b65628e7b9049353f5bb680425f82
http://www.tcpdf.org

